@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i7K78e5o1qV:before {
  content: "\e000";
}
.FVwULfPV6Y:before {
  content: "\e001";
}
.wb7vPE2BL:before {
  content: "\e002";
}
.aqX7TdaAM:before {
  content: "\e003";
}
.AmDaEkLIdlG:before {
  content: "\e004";
}
.RZyThYhq:before {
  content: "\e005";
}
.bsStbNv9vm:before {
  content: "\e006";
}
.zbyYpS7:before {
  content: "\e007";
}
.DkpHmWbQ:before {
  content: "\e008";
}
.BTJW8kdPJ:before {
  content: "\e009";
}
.lzS0GDiwu:before {
  content: "\e00a";
}
.XhGifJu:before {
  content: "\e00b";
}
.lQraDI:before {
  content: "\e00c";
}
.hWi9P6I:before {
  content: "\e00d";
}
.VzoAsW7QLqq:before {
  content: "\e00e";
}
.AYFJ270CSDD:before {
  content: "\e00f";
}
.NckZX5y8Mwj:before {
  content: "\e010";
}
.Od9kb6w:before {
  content: "\e011";
}
.eSHb8u0:before {
  content: "\e012";
}
.DDIVOM7v:before {
  content: "\e013";
}
.D2HLNXVqHHi:before {
  content: "\e014";
}
.Bm5YUtNYdb:before {
  content: "\e015";
}
.PHgpUT:before {
  content: "\e016";
}
.MMlqy3tfY:before {
  content: "\e017";
}
.CRvDkRCCdsT:before {
  content: "\e018";
}
.DixigcoK:before {
  content: "\e019";
}
.i6M4MMIGhyh:before {
  content: "\e01a";
}
.cfxJ2ow9GV3:before {
  content: "\e01b";
}
.QZbpTy0qwc:before {
  content: "\e01c";
}
.O5eLxM:before {
  content: "\e01d";
}
.LDNayz:before {
  content: "\e01e";
}
.btqQRANh:before {
  content: "\e01f";
}
.LblqLQi3l8F:before {
  content: "\e020";
}
.PYrwd8Yt:before {
  content: "\e021";
}
.jZ40De9:before {
  content: "\e022";
}
.yDzBeo5gd:before {
  content: "\e023";
}
.en3Ejx:before {
  content: "\e024";
}
.YBXi3H7:before {
  content: "\e025";
}
.hNzShsAf3r:before {
  content: "\e026";
}
.Qp26wGPaB92:before {
  content: "\e027";
}
.nONmexS3OP:before {
  content: "\e028";
}
.tnu7Yk:before {
  content: "\e029";
}
.vRBxVgdN87i:before {
  content: "\e02a";
}
.f7lu8N4n:before {
  content: "\e02b";
}
.xacap6OYM69:before {
  content: "\e02c";
}
.NV6wbhq:before {
  content: "\e02d";
}
.j0tXdNYHC:before {
  content: "\e02e";
}
.rlHkC4:before {
  content: "\e02f";
}
.vVZnhnbw:before {
  content: "\e030";
}
.q8HY1oa20KK:before {
  content: "\e031";
}
.BbfvaKXPWPu:before {
  content: "\e032";
}
.aipbyQLiuK:before {
  content: "\e033";
}
.pOnn4Sr00:before {
  content: "\e034";
}
.kaYNyrlx:before {
  content: "\e035";
}
.nqdyVm9gcr:before {
  content: "\e036";
}
.vHTc9cM5:before {
  content: "\e037";
}
.ofvt6EIovw:before {
  content: "\e038";
}
.VJdqREoJj:before {
  content: "\e039";
}
.AEjuYNErkli:before {
  content: "\e03a";
}
.ibnZWl:before {
  content: "\e03b";
}
.LetrcxQYgdU:before {
  content: "\e03c";
}
.hxQIzJm:before {
  content: "\e03d";
}
.I9kf63meB:before {
  content: "\e03e";
}
.DPziG2:before {
  content: "\e03f";
}
.viuSub9TWTt:before {
  content: "\e040";
}
.fyb3IWTdb:before {
  content: "\e041";
}
.KWa3ZsIF3:before {
  content: "\e042";
}
.zethsBBO4i:before {
  content: "\e043";
}
.bAlpPyE:before {
  content: "\e044";
}
.Jzi2ceQy:before {
  content: "\e045";
}
.a4qltbq:before {
  content: "\e046";
}
.le3dpihJ:before {
  content: "\e047";
}
.hGHp33c:before {
  content: "\e048";
}
.tHbJUbk:before {
  content: "\e049";
}
.LSJvjli:before {
  content: "\e04a";
}
.Ii2vQ9FG:before {
  content: "\e04b";
}
.pvlbmKMW9:before {
  content: "\e04c";
}
.ZSCficKDCef:before {
  content: "\e04d";
}
.JMZxdF5yi3:before {
  content: "\e04e";
}
.Phs0WB:before {
  content: "\e04f";
}
.XtYsA1:before {
  content: "\e050";
}
.zLY5qop:before {
  content: "\e051";
}
.u5arumoG:before {
  content: "\e052";
}
.FI419Rr7g:before {
  content: "\e053";
}
.kuDz5S:before {
  content: "\e054";
}
.xzhEzP2wh0:before {
  content: "\e055";
}
.d3zk7qdcqh:before {
  content: "\e056";
}
.InyeWAxUSrL:before {
  content: "\e057";
}
.FbLeapxaN:before {
  content: "\e058";
}
.lj3h76:before {
  content: "\e059";
}
.lUxoGVw7cq:before {
  content: "\e05a";
}
.bbjlZMGv:before {
  content: "\e05b";
}
.Jh2MSQcL:before {
  content: "\e05c";
}
.y8W7e7bhSbD:before {
  content: "\e05d";
}
.qMfM5JR:before {
  content: "\e05e";
}
.ajs2ab:before {
  content: "\e05f";
}
.MS3wSE:before {
  content: "\e060";
}
.ZuF4SL:before {
  content: "\e061";
}
.g58dZ4wl:before {
  content: "\e062";
}
.m1PEIA1krm:before {
  content: "\e063";
}
.l8TOmKyh3gX:before {
  content: "\e064";
}
.IARcmfO2:before {
  content: "\e065";
}
.pK7gd9dLA3:before {
  content: "\e066";
}
.of19gleaW:before {
  content: "\e067";
}
.t8DPP3hN:before {
  content: "\e068";
}
.QG5Uzgf0:before {
  content: "\e069";
}
.yOZ36NYEr:before {
  content: "\e06a";
}
.H00PAA1dXO9:before {
  content: "\e06b";
}
.MNZOTW:before {
  content: "\e06c";
}
.uGDObzJ:before {
  content: "\e06d";
}
.Y2lHTUy1eH0:before {
  content: "\e06e";
}
.tiVtWPPOl:before {
  content: "\e06f";
}
.A1Bi7ylgH:before {
  content: "\e070";
}
.duF0zLg:before {
  content: "\e071";
}
.TYSg7ghRyLu:before {
  content: "\e072";
}
.hshiPgGxLzz:before {
  content: "\e073";
}
.uFp8yLZI:before {
  content: "\e074";
}
.lFnyoboz:before {
  content: "\e075";
}
.dLt6dLPXuU:before {
  content: "\e076";
}
.KEUOuCgp:before {
  content: "\e077";
}
.kRv1ctV2tr:before {
  content: "\e078";
}
.lRXfO2u:before {
  content: "\e079";
}
.OE7AAjnbaFW:before {
  content: "\e07a";
}
.baZjXpg:before {
  content: "\e07b";
}
.avHwQO:before {
  content: "\e07c";
}
.JiXjBccCh4:before {
  content: "\e07d";
}
.b847F7:before {
  content: "\e07e";
}
.IInjKJ:before {
  content: "\e07f";
}
.jHa0xFQ:before {
  content: "\e080";
}
.i7hQfOqXrr:before {
  content: "\e081";
}
.n7HLKJ:before {
  content: "\e082";
}
.V7h5U67:before {
  content: "\e083";
}
.RWsvxJoxD:before {
  content: "\e084";
}
.nMfHgKKx9dH:before {
  content: "\e085";
}
.Fhv9mBphNaT:before {
  content: "\e086";
}
.k4z8TT:before {
  content: "\e087";
}
.uqe7xiPaR65:before {
  content: "\e088";
}
.evfL1mC:before {
  content: "\e089";
}
.epL0FRJ9:before {
  content: "\e08a";
}
.eO5Vu8u8do:before {
  content: "\e08b";
}
.E1IYVbu:before {
  content: "\e08c";
}
.a9naqNoTb:before {
  content: "\e08d";
}
.phl2kbYMt:before {
  content: "\e08e";
}
.oh9hSuN:before {
  content: "\e08f";
}
.DtmeTj3I0:before {
  content: "\e090";
}
.IeSvDGVGz:before {
  content: "\e091";
}
.MoopQOOkV:before {
  content: "\e092";
}
.jOQomrqc:before {
  content: "\e093";
}
.Rs3FYJ6QU:before {
  content: "\e094";
}
.Vp6IBe:before {
  content: "\e095";
}
.PnzjRt:before {
  content: "\e096";
}
.m0kJee45l:before {
  content: "\e097";
}
.aZhz3So1:before {
  content: "\e098";
}
.z658Zj3GU4:before {
  content: "\e099";
}
.cEvr1RQatmM:before {
  content: "\e09a";
}
.HgwjTARN:before {
  content: "\e09b";
}
.o11cPzhd2PF:before {
  content: "\e09c";
}
.l1ppMy6K:before {
  content: "\e09d";
}
.CuwQeD1au:before {
  content: "\e09e";
}
.O5zm2td86gD:before {
  content: "\e09f";
}
.ozXKaPyqc:before {
  content: "\e0a0";
}
.VtWvoiB1:before {
  content: "\e0a1";
}
.hbuP7lx8e9:before {
  content: "\e0a2";
}
.u908OBJ:before {
  content: "\e0a3";
}
.dOuuldd7k0:before {
  content: "\e0a4";
}
.VB8ZGTCgz:before {
  content: "\e0a5";
}
.JS929bQz:before {
  content: "\e0a6";
}
.AYHPg2kq3:before {
  content: "\e0a7";
}
.Ok5c02iWHN:before {
  content: "\e0a8";
}
.BV2jEif:before {
  content: "\e0a9";
}
.BEQnK5O1D:before {
  content: "\e0aa";
}
.BaP6p5:before {
  content: "\e0ab";
}
.h0zKcC:before {
  content: "\e901";
}
.wNKpb0BSYr:before {
  content: "\e902";
}
.yUCgzXtu:before {
  content: "\e903";
}
.Dk92p3NJu:before {
  content: "\e904";
}
.ENMcqcYsCS:before {
  content: "\e905";
}
.IuKQzj:before {
  content: "\e906";
}
.coR1aHtyWO:before {
  content: "\e907";
}
.P6XcU2d1lYo:before {
  content: "\e908";
}
.MeafQkE:before {
  content: "\e909";
}
.gs46J42EcL:before {
  content: "\e90a";
}
.tUohqueX8wS:before {
  content: "\e90b";
}
.mvqwLEZ:before {
  content: "\e90c";
}
.sdMcM3yeV:before {
  content: "\e90d";
}
.lbOzEOtzddc:before {
  content: "\e90e";
}
.upEyMB9tA4:before {
  content: "\e90f";
}
.OUO0nxq:before {
  content: "\e910";
}
.koRxMD0:before {
  content: "\e911";
}
.NUJ5k80mWy:before {
  content: "\e912";
}
.cHKU5ZOkcAc:before {
  content: "\e913";
}
.WjfjvsjIl:before {
  content: "\e914";
}
.G4NdhU:before {
  content: "\e915";
}
.B13rXh66H:before {
  content: "\e916";
}
.WF74gHtH:before {
  content: "\e917";
}
.EXwttFA:before {
  content: "\e918";
}
.kVO89rR5Pp:before {
  content: "\e919";
}
.yCAT1lMi4g:before {
  content: "\e91a";
}
.GJegAEVxQ:before {
  content: "\e91b";
}
.aepzfGbu:before {
  content: "\e91c";
}
.X1srv1DDyv:before {
  content: "\e91d";
}
.bokGfScjqV5:before {
  content: "\e91e";
}
.Yn7ByL962cZ:before {
  content: "\e91f";
}
.mKVedV9pTx:before {
  content: "\e920";
}
.vjSRx9:before {
  content: "\e921";
}
.Au8kvUzorI:before {
  content: "\e922";
}
.VaI3CCxOOS:before {
  content: "\e923";
}
.dXO61Ald:before {
  content: "\e924";
}
.e2pFJ6yjul:before {
  content: "\e925";
}
.YWHBWZo:before {
  content: "\e926";
}
.bkMAeifC:before {
  content: "\e927";
}
.JugReFSMFK8:before {
  content: "\e928";
}
.Ph60Dkck9w:before {
  content: "\e929";
}
.SPvfMe:before {
  content: "\e92a";
}
.NqIyWdgBZt:before {
  content: "\e92b";
}
.DamGGhCbQYR:before {
  content: "\e92c";
}
.a98rlHB:before {
  content: "\e92d";
}
.kqqUBVFi:before {
  content: "\e92e";
}
.pj8QbG4:before {
  content: "\e92f";
}
.bfCqQnO:before {
  content: "\e930";
}
.iEWmDNsRq9:before {
  content: "\e931";
}
.OeQUmP:before {
  content: "\e932";
}
.FMds8fk8b:before {
  content: "\e933";
}
.DZfSL7:before {
  content: "\e934";
}
.YYTb60zEo:before {
  content: "\e935";
}
.GFwcrtLlC:before {
  content: "\e936";
}
.CEkhMDO:before {
  content: "\e937";
}
.PHmFRmP6JZ:before {
  content: "\e938";
}
.xORoZbhBgx5:before {
  content: "\e939";
}
.GLsgtnyn:before {
  content: "\e93a";
}
.jYg7goyD:before {
  content: "\e93b";
}
.hEqj75tF:before {
  content: "\e93c";
}
.V01cs9Q:before {
  content: "\e93d";
}
.Z5IenKLT2:before {
  content: "\e93e";
}
.MpDG5yejnK:before {
  content: "\e93f";
}
.F0dJ1rkF1q:before {
  content: "\e940";
}
.d8hVmLR:before {
  content: "\e941";
}
.VS8HmP:before {
  content: "\e942";
}
.yJ1p2lXm8a:before {
  content: "\e943";
}
.DvBGvo:before {
  content: "\e944";
}
.wVsc0bn:before {
  content: "\e945";
}
.rp30vFU:before {
  content: "\e946";
}
.DoOYN5Zbb:before {
  content: "\e947";
}
.rz9Q6S4:before {
  content: "\e948";
}
.uNLM6Mvf2:before {
  content: "\e949";
}
.o1PiJYL:before {
  content: "\e94a";
}
.AL08jwSE8tK:before {
  content: "\e94b";
}
.HP7NygO:before {
  content: "\e94c";
}
.a76I2g9lX5:before {
  content: "\e94d";
}
.zy0K5b:before {
  content: "\e94e";
}
.KWj4wQZWl:before {
  content: "\e94f";
}
.tBWJu3Gu:before {
  content: "\e950";
}
.KSOZb74:before {
  content: "\e951";
}
.nhqZ0THQ:before {
  content: "\e952";
}
.AX72RJW25f:before {
  content: "\e953";
}
.D0ZzMGS:before {
  content: "\e954";
}
.sQtXlx:before {
  content: "\e955";
}
.FBUelHeI1h:before {
  content: "\e956";
}
.stmWcur:before {
  content: "\e957";
}
.nkWr71T:before {
  content: "\e958";
}
.sAxLWPO2hS:before {
  content: "\e959";
}
.YtRd9S5b:before {
  content: "\e95a";
}
.fPuaTp:before {
  content: "\e95b";
}
.pH1VHhG:before {
  content: "\e95c";
}
.a8fyQve:before {
  content: "\e95d";
}
.iRYuoUMH:before {
  content: "\e95e";
}
.gCdeyaRRd:before {
  content: "\e95f";
}
.ZEOgH2Z:before {
  content: "\e960";
}
.GLNsBnaOyjg:before {
  content: "\e961";
}
.mUkUNJBYnc2:before {
  content: "\e962";
}
.I49wqW:before {
  content: "\e963";
}
.TuB1LrDqu3H:before {
  content: "\e964";
}
.Od68Oyzb:before {
  content: "\e965";
}
.wC4Sfi2o:before {
  content: "\e966";
}
.Ldstpqm:before {
  content: "\e967";
}
.MIpr9dWGrO:before {
  content: "\e968";
}
.bsL4bcKV:before {
  content: "\e969";
}
.AFDNYwkjO:before {
  content: "\e96a";
}
.VZJzURaU940:before {
  content: "\e96b";
}
.pUMrzI:before {
  content: "\e96c";
}
.fAyn8C37:before {
  content: "\e96d";
}
.cLe0VLq:before {
  content: "\e96e";
}
.EnlUjdT:before {
  content: "\e96f";
}
.msqhc9RqH:before {
  content: "\e970";
}
.nBVynDFvSH:before {
  content: "\e971";
}
.nZKa2QFp:before {
  content: "\e972";
}
.ckFcFoGuIIk:before {
  content: "\e973";
}
.p3CT5JUQf:before {
  content: "\e974";
}
.xdkIhBA:before {
  content: "\e975";
}
.hfABFK:before {
  content: "\e976";
}
.emiHRmAvX:before {
  content: "\e977";
}
.nkgU1oT:before {
  content: "\e978";
}
.qLlxbDpi:before {
  content: "\e979";
}
.bpvY0o4vPW:before {
  content: "\e97a";
}
.RRxNqsi:before {
  content: "\e97b";
}
.kKAxoZ:before {
  content: "\e97c";
}
.TZ8oaRK:before {
  content: "\e97d";
}
.CCvvWeKb:before {
  content: "\e97e";
}
.uJJRdt4cD:before {
  content: "\e97f";
}
